.housing-banner {
	position: relative;
}

.housing-banner .banner-background {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}

.housing-banner .banner-background .wrapper {
	height: 585px;
}
.housing-banner.hasSearch .banner-background .wrapper {
	height: 657px;
}

.housing-banner .banner-text {
	position: absolute;
	color: #fff;
	width: 48%;
	left: 0;
	bottom: 30px;
}

.housing-banner .banner-text p {
	font-family: 'ApexRounded-Bold', sans-serif;
	font-size: 28px;
	line-height: 1.25em;
	margin-bottom: 0;
}

.housing-banner .banner-text span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
}

.housing-banner .quicklinks {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.housing-banner .quicklinks .menu {
	position: absolute;
	top: 20px;
	right: 0;
	width: 530px;
	padding: 0;
	margin: 0;
}
.housing-banner.hasSearch .quicklinks .menu {
	top: 90px;
}
.housing-banner .quicklinks .menu li {
	list-style: none none;
	float: left;
	width: 260px;
	height: 175px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.quicklinks-menu.menu li a {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	color: #fff !important;
	font-family: 'ApexRounded-Medium', sans-serif;
	font-size: 24px;
	padding: 30px 20px;
	line-height: 1.25em;
}
.quicklinks-menu.menu li a img {
	display: block;
	clear: both;
	margin: 0 auto 15px auto;
	width: auto;
	height: 60px;
}
.quicklinks-menu.menu li:nth-child(2n) {
	margin-right: 0;
}
.quicklinks-menu.menu li:nth-child(1) a {
	background-color: #4ac7e9;
}
.quicklinks-menu.menu li:nth-child(1) a:hover {
	background-color: #3b9fba;
}
.quicklinks-menu.menu li:nth-child(2) a {
	background-color: #bd1a8d;
}
.quicklinks-menu.menu li:nth-child(2) a:hover {
	background-color: #971571;
}
.quicklinks-menu.menu li:nth-child(3) a {
	background-color: #532f8b;
}
.quicklinks-menu.menu li:nth-child(3) a:hover {
	background-color: #42266f;
}
.quicklinks-menu.menu li:nth-child(4) a {
	background-color: #722d68;
}
.quicklinks-menu.menu li:nth-child(4) a:hover {
	background-color: #5b2453;
}
.quicklinks-menu.menu li:nth-child(5) a {
	background-color: #bd1a8d;
}
.quicklinks-menu.menu li:nth-child(5) a:hover {
	background-color: #971571;
}
.quicklinks-menu.menu li:nth-child(6) a {
	background-color: #4ac7e9;
}
.quicklinks-menu.menu li:nth-child(6) a:hover {
	background-color: #3b9fba;
}

.housing .page-content h3 {
	font-family: 'ApexRounded-Bold', sans-serif;
	font-size: 36px;
	color: #000;
}

.housing .housing-content-top {
	padding: 60px 0;
}
.housing .housing-content-top h3 {
	margin-top: 0;
}

.housing .housing-content-top1 {
	padding-bottom: 0;
}
.housing .housing-content-top2 {
	background-color: #f2f2f2;
}

.housing .moduletable.notification {
	position: absolute;
	top: -20px;
	right: 0;
}
.housing .moduletable.notification h3 {
	display: none;
}
.housing .moduletable.notification p {
	margin: 0;
}
.housing .moduletable.notification a {
	background-color: #bd1a8d;
}
.housing .moduletable.notification a:hover {
	background-color: #a90f7c;
}
.housing .moduletable.notification a:before {
	content: ' ';
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../images/site/bell-ffffff.svg) no-repeat center center;
	background-size: auto 100%;
	margin-bottom: -9px;
	margin-right: 15px;
}

.housing .moduletable.thumbnail-links {
	padding-bottom: 60px;
}
.housing .moduletable.thumbnail-links:after {
	content: ' ';
	display: block;
	width: 100%;
	clear: both;
}
.housing .thumbnail-links ul {
	width: 100%;
	padding: 0;
	margin: 0;
}
.housing .thumbnail-links li {
	position: relative;
	float: left;
	list-style: none none;
	width: 48%;
	border-radius: 5px;
	overflow: hidden;
}
.housing .thumbnail-links li:nth-child(2n) {
	float: right;
}
.housing .thumbnail-links li span {
	position: absolute;
	display: table;
	width: 100%;
	height: 79px;
	bottom: 0;
	text-align: left;
	background-color: rgba(84, 47, 139, 0.8);
	color: #fff;
	font-family: 'ApexRounded-Bold', sans-serif;
	font-size: 28px;
	padding: 0 20px;
	line-height: 1.2;
	transition: background-color 0.2s ease-out;
}
.housing .thumbnail-links li:hover span {
	background-color: rgba(84, 47, 139, 0.9);
}
.housing .thumbnail-links li img {
	width: 100%;
	height: auto;
}
.housing .thumbnail-links li em {
	display: table-cell;
	vertical-align: middle;
	font-style: normal;
}

.housing .news h3 {
	margin-bottom: 0;
}
.housing .newsflash .item {
	width: 48%;
	float: left;
	clear: left;
	margin-top: 30px;
	margin-bottom: 30px;
}
.housing .newsflash .item:nth-child(2n) {
	float: right;
	clear: right;
}
.housing .newsflash .item .intro_image {
	float: left;
	width: 25%;
	height: 140px;
	max-height: 140px;
	overflow: hidden;
	border-radius: 5px;
}
.housing .newsflash .item img {
	min-width: 100%;
	min-height: 100%;
	max-height: 100%;
}
.housing .newsflash .item .intro {
	float: right;
	width: 68%;
}
.housing .newsflash .item h4 {
	font-family: 'ApexRounded-Bold', sans-serif;
	font-size: 22px;
	color: #532e8b;
	margin: 0 0 10px 0;
}
.housing .newsflash .item h4 a {
	color: inherit;
}
.housing .newsflash .item img {
	margin-right: 20px !important;
}
.housing .newsflash .readmore {
	font-family: 'ApexRounded-Bold', sans-serif;
	font-size: 17px;
	color: #e10078;
	text-decoration: none;
}
.housing .newsflash .btn {
	float: right;
	clear: right;
}

.housing .item-page {
	padding: 50px 0;
}
.housing .item-page .left {
	float: left;
	width: 44%;
}
.housing .item-page .right {
	float: right;
	width: 33%;
}
.housing .item-page .right img {
	width: 100%;
	height: auto;
}
.housing .item-page .bottom {
	clear: both;
}
.housing .item-page .bottom img {
	float: left;
	margin-right: 20px;
	width: 110px;
	height: auto;
}

@media screen and (min-width: 768px) and (max-width: 1159px){
	/*Tablet*/

	.housing-banner {
		padding-bottom: 75px;
	}
	div.moduletable.quicklinks {
		width: 100%;
		padding: 0 40px;
	}
	.housing-banner .banner-background .wrapper
	, .housing-banner.hasSearch .banner-background .wrapper {
		height: 525px;
	}

	.housing-banner .banner-text {
		left: inherit;
		bottom: inherit;
		top: 20px;
		right: 40px;
		width: 55%;
	}

	.housing-banner .quicklinks .menu
	, .housing-banner.hasSearch .quicklinks .menu {
		position: relative;
		width: 100%;
		top: 240px;
	}
	.housing-banner .quicklinks .menu li {
		width: 32%;
		margin-right: 2%;
	}
	.housing-banner .quicklinks .menu li:nth-child(2n) {
		margin-right: 2%;
	}
	.housing-banner .quicklinks .menu li:nth-child(3n) {
		margin-right: 0;
	}

	.housing .housing-content-top {
		padding: 30px 0;
	}

	.housing .moduletable.notification {
		top: -5px;
		right: 30px;
	}

	.housing .moduletable.thumbnail-links {
		padding-bottom: 30px;
	}
	.housing .thumbnail-links li span {
		height: 50px;
	}
	.housing .thumbnail-links li em {
		font-size: 25px;
	}

	.housing .item-page .right {
		width: 50%;
	}
}

@media screen and (max-width: 767px){
	/*Mobile*/

	.housing-banner:after {
		content: ' ';
		display: block;
		clear: both;
	}
	div.moduletable.quicklinks {
                width: 100%;
        }
	.housing-banner .bannergroup {
		display: none;
	}

	.housing .housing-banner .wrapper {
		padding: 0;
	}

	.housing-banner .quicklinks {
		position: relative;
	}
	.housing-banner .quicklinks .menu
	, .housing-banner.hasSearch .quicklinks .menu {
		position: relative;
		width: 100%;
		top: 0;
	}
	.housing-banner .quicklinks .menu li {
		width: 50%;
		margin-right: 0;
		margin-bottom: 1px;
		height: 125px;
	}
	.housing-banner .quicklinks .menu li:nth-child(2n) {
		border-left: 1px solid #fff;
	}
	.housing-banner .quicklinks .menu li a {
		font-size: 16px;
		padding: 25px;
		border-radius: 0;
	}
	.housing-banner .quicklinks .menu li a img {
		max-width: 50px;
		max-height: 40px;
		margin-bottom: 10px;
	}

	.housing .page-content h3 {
		font-size: 16px;
	}

	.housing .housing-content-top {
		padding: 25px 0 0 0;
		top: 0;
		right: 0;
	}

	.housing .moduletable.notification {
		position: relative;
		margin-top: 25px;
	}
	.housing .moduletable.notification a:before {
		width: 25px;
		height: 25px;
		margin-bottom: -7px;
	}

	.housing .moduletable.thumbnail-links {
		padding-bottom: 0;
	}
	.housing .thumbnail-links li {
		width: 100%;
		margin-bottom: 25px;
	}
	.housing .thumbnail-links li span {
		height: 40px;
	}
	.housing .thumbnail-links li em {
		font-size: 18px;
	}

	.housing .newsflash .item {
		width: 100%;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.housing .newsflash .item h4 {
		font-size: 18px;
	}
	.housing .newsflash .btn {
		margin-top: 10px;
		margin-bottom: 30px;
	}

	.housing .item-page {
		padding: 25px 0;
	}

	.housing .item-page .left
	, .housing .item-page .right {
		display: none;
	}

	.housing .item-page .bottom img {
		width: 55px;
		margin-bottom: 60px;
	}

}
